Ignore:
Timestamp:
01/23/2020 03:18:48 AM (2 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
e99822d
Parents:
12fd792
Message:

gconf, libcanberra: mark the gtk-doc support as obsolete because gtkdoc-mktmpl commands isn't available.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22593 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • multimedia/libdriv/libcanberra.xml

    r12fd792 rf87fa82b  
    9090    <para role="optional">
    9191      <xref linkend="gtk2"/>,
    92       <xref linkend="gtk-doc"/>,
     92      <!--<xref linkend="gtk-doc"/>,-->
    9393      <xref linkend='pulseaudio'/> and
    9494      <ulink url="http://tdb.samba.org/">tdb</ulink>
     
    133133    <para><option>--disable-gtk3</option>: disable optional GTK+ 3
    134134    support</para>
    135 
     135    <!-- gtk-doc support is broken due to an obsolete command "gtkdoc-mktmpl"
    136136    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
    137       href="../../xincludes/gtk-doc-rebuild.xml"/>
     137      href="../../xincludes/gtk-doc-rebuild.xml"/>-->
    138138
    139139  </sect2>
Note: See TracChangeset for help on using the changeset viewer.